Page MenuHomePhabricator

Sebastian: Identify at least 3 Stories or Fail Fests to include
Closed, ResolvedPublic3 Story Points

Description

Sebastian: Identify at least 3 Stories or Fail Fests to include for the Progress report. They should ideally focus on learnings that reaches across individual projects, e.g. "Working with bots" instead of "Developer Support 2019".

Suggest the topics with a short version of the text to highlight what is included.

Event Timeline

Jopparn created this task.Jun 17 2019, 10:11 AM
Jopparn moved this task from Backlog to Soon... on the User-Sebastian_Berlin-WMSE board.
Jopparn set the point value for this task to 3.
Jopparn updated the task description. (Show Details)

Fail fest: self hosting tools

Describe our experiences from hosting tools ourselves, such as the website and Nextcloud (including the attempt to get Collabora to work). What went wrong along the way and what decisions did we make as a result of this. What recommendations do we have for other organizations who are looking to host tools themselves with limited technical expertise.

Story: reusing components from other wikis

Share experiences from reusing things (templates, modules, gadgets) from other wikis. This has been done in WMSE-Development-Support-2019 and when adding things to our wiki. How do you find things and how easy are they to reuse. Thoughts on how this could be improved.

Jopparn added a comment.EditedJul 1 2019, 10:23 AM

I like the Fail fest and Story suggested above. I would also like to add the following three:

Story: Magic of Lua modules (what was created, how they can be reused and about the possibilities around a 'repository')
Story: Live streaming and video documentation of events (from Wikipedia-dagen and Årsmöte to Wikimania)
Story: Automatic creation of structure for the new year (what happened since the Story in the Impact Report for 2018)

Jopparn moved this task from Backlog to This week on the User-Jopparn board.Jul 19 2019, 12:43 AM
Lokal_Profil closed this task as Resolved.Sep 9 2019, 10:11 AM
Jopparn moved this task from This week to Done on the User-Jopparn board.Fri, Dec 6, 11:50 AM